GET /conversations

circuitsandbox.net

Summary: Gets a list of conversations
Operation ID: getConversations
Auth: unknown
Description

Gets a list of conversations and communities the authenticated user participates in. OauthScopes: READ_CONVERSATIONS

Parameters (3)

direction (string, query, optional, default: BEFORE)

The direction of the search based on the modification time. Valid values are either BEFORE (default) or AFTER

Constraints: {'maxLength': 2048, 'enum': ['BEFORE', 'AFTER']}

modTime (string, query, optional)

The modification time of the conversation in UTC format. During the query the conversations before (<i>default</i>) or after this timestamp are returned. In case no timestamp is specified the current server time in UTC is used, i.e. the last 25 modified conversations are returned

results (number, query, optional, default: 25)

The maximum number of returned results (default 25). The maximum allowed value is 100.

Constraints: {'minimum': 1, 'maximum': 100}

No probe data for this endpoint yet.